services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  NEWEGO\NeHaweLeads\:
    resource: '../Classes/*'

  NEWEGO\NeHaweLeads\Command\DeleteExpiredCommand:
    tags:
      - name: 'console.command'
        command: 'ne_hawe_leads:deleteexpired'
        schedulable: true
    public: true
